Almico's Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001238SpeedFanHardware supportpublic2008-08-30 19:112008-09-02 18:13
Reporterswitschas230181 
Assigned Toalfredo 
PrioritynormalSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformMB Asus Striker II NSE, NF790iOSVista Ultimate 64Bit OEMOS Version4.35
Product Version4.35 
Target VersionFixed in Version4.36 beta 
Summary0001238: Areca ARC-1220 raid controller initialisation bug / freeze at Speedfan start
DescriptionSince Speedfan-version 4.35 and above every Speedfan version I tried to start freezes during the detection / initialization phase. According to the debug log Speedfan detects "four" Areca Raid controllers, but I only have one in my system. This one with number 0 is scanned fine, but then Speedfan tries to scan controller with number 1 and freezes instantly. After several minutes I have to terminate the program through the task manager, I have posted the Windows error details in the "Additional Information" field (translated from German to English).
Steps To ReproduceInstall and run for the first time or every other time (hang on every start).
Additional InformationDiscription:
  According to a problem this application cannot communicate with Windows anymore.

Problem signature:
  Problem event name: AppHangB1
  Application name: speedfan.exe
  Application version: 4.35.0.225
  Application timestamp: 2a425e19
  Crash signature: 8c03
  Crash type: 0
  Operating system version: 6.0.6001.2.1.0.256.1
  Field schema ID: 1031
  Additional crash signature 1: f4560eda5443b07d37d25a8cfc0203ed
  Additional crash signature 2: 2ad6
  Additional crash signature 3: 823c5fa0bc6cb1d67af4cc82b223fea5
  Additional crash signature 4: 8c03
  Additional crash signature 5: f4560eda5443b07d37d25a8cfc0203ed
  Additional crash signature 6: 2ad6
  Additional crash signature 7: 823c5fa0bc6cb1d67af4cc82b223fea5
TagsNo tags attached.
Motherboard Model
Video Card ModelNVidia Geforce 9800 GX2
Attached Files? file icon debug.nfo [^] (27,325 bytes) 2008-08-30 19:11

- Relationships

-  Notes
(0004079)
alfredo (manager)
2008-09-01 11:15

Please, contact me by email.
(0004082)
alfredo (manager)
2008-09-01 19:47

Beta sent.
(0004091)
alfredo (manager)
2008-09-02 18:13

I think I will release the new beta, that fix this issue, later this week.

- Issue History
Date Modified Username Field Change
2008-08-30 19:11 switschas230181 New Issue
2008-08-30 19:11 switschas230181 Status new => assigned
2008-08-30 19:11 switschas230181 Assigned To => alfredo
2008-08-30 19:11 switschas230181 File Added: debug.nfo
2008-08-30 19:11 switschas230181 Video Card Model => NVidia Geforce 9800 GX2
2008-09-01 10:22 alfredo Status assigned => acknowledged
2008-09-01 11:15 alfredo Note Added: 0004079
2008-09-01 19:47 alfredo Note Added: 0004082
2008-09-02 18:13 alfredo Note Added: 0004091
2008-09-02 18:13 alfredo Status acknowledged => resolved
2008-09-02 18:13 alfredo Resolution open => fixed
2008-09-02 18:13 alfredo Fixed in Version => 4.36 beta


Copyright © 2000 - 2018 MantisBT Team
Time: 0.1113 seconds.
memory usage: 8,050 KB
Powered by Mantis Bugtracker